.py-lg-7{padding-top:7rem;padding-bottom:7rem}
.sub-title{color:#c59d45;font-weight:600;letter-spacing:3px;font-size:14px}
.hog-about-section h2,.hog-about-section h3,.hog-about-section h5{color:#1d1d1d}
/* .hog-about-section p{color:#6d6d6d;line-height:1.9;font-size:16px} */
/* .intro-text{font-size:20px;color:#1d1d1d!important} */
/* .main-about-img{min-height:720px;object-fit:cover} */
.experience-box{position:absolute;bottom:30px;left:-30px;background:#1d1d1d;color:#fff;padding:20px;border-radius:25px;max-width:200px;box-shadow:0 15px 40px #00000026}
.experience-box h2{color:#d4af37;font-size:48px}
.feature-box{background:#fff;border-radius:25px;padding:35px 25px;box-shadow:0 10px 30px #0000000d;transition:.4s ease;border:1px solid #f5e6c7}
.feature-box:hover{transform:translateY(-10px)}
.icon-box{width:75px;height:75px;margin:auto;background:#fff6df;color:#c59d45;border-radius:50%;display:flex;align-items:center;justify-content:center;font-size:30px;margin-bottom:20px}
.custom-quote{border-left:4px solid #c59d45;padding-left:20px;font-size:20px;font-style:italic;color:#1d1d1d}
.signature-box{border-top:1px solid #e7d7b5;padding-top:15px;margin-top:15px;}
.signature-box span{color:#a4a4a4;font-size:15px}
.gold-circle{position:absolute;border-radius:50%;background:#c59d4514;z-index:-1}
.gold-circle-1{width:300px;height:300px;top:-100px;right:-100px}
.gold-circle-2{width:250px;height:250px;bottom:-80px;left:-80px}
@media(max-width:1199px) {
.experience-box{max-width:280px;left:-10px;}
}
@media(max-width:991px) {
.experience-box{left:20px;bottom:20px;max-width:220px;}
}
@media(max-width:575px) {
.experience-box{position:relative;left:0;bottom:0;max-width:100%;text-align:center;padding:10px;border-radius:15px;}
}

.thePromise{border:1px solid var(--main-color3);border-right:0;border-left:0;position:relative;}
@media(min-width:992px){
.thePromise::before{content:'';position:absolute;left:50%;top:2%;height:96%;width:1px;background:var(--main-color3);}
}
@media(max-width:991px){
.thePromise svg{width:60px;}
}
@media(max-width:767px){
.thePromise svg{width:50px;}
}
